Subject: Re: Fw: LLPS Print Cron Task locked.
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Wed, 20 Dec 2017 10:50:24 -0500

Yes Ryan-all is back up. 
Oh man! I am so sorry about the other stuff. No fun at all! I appreciate you helping us get things going while you are so sick. 
If you get a chance, can you look into what might be going on with Corporate not opening? We have a lot of orders that we are unable to scan or process. So sorry to ask under the circumstances. Let me know if you need me to do anything on my side. 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Jeremy Leonard 
Sent: Wednesday, December 20, 2017 10:30 AM
To: [email-masked] 
Subject: Re: Fw: LLPS Print Cron Task locked.

Excellent!

Ryan-all should be available now.

I'm a little better. I saw the Dr last night. Bronchitis and sinus infection. Maybe pneumonia. The gave me drugs.  

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 12/20/17 10:28 AM >>>

Yes they are!!! Another thing that I forgot to mention was that the "Ryan-all" server is not accessible. Neither Kathy or Dan can do anything now. Can you look into this for me too? Oh and sorry to hear your not feeling well. Heal quickly in Jesus' name! 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Jeremy Leonard 
Sent: Wednesday, December 20, 2017 10:18 AM
To: [email-masked] 
Subject: Re: Fw: LLPS Print Cron Task locked.

Labels should be printing again.

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 12/20/17 9:41 AM >>>

Still getting these but no labels as of yet.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: LLPS System 
Sent: Wednesday, December 20, 2017 9:37 AM
To: [email-masked] 
Subject: LLPS Print Cron Task locked.

This is an auto email letting you know that the cron task has been locked.